CMake workload
in CentOS Stream 9 Environment from CentOS Stream 9 for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 s390x 58.1 kB Required by:
  • p11-kit-trust-0.24.0-4.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
(dependency) audit-libs 3.0.5-5.el9 s390x 299.6 kB Required by:
  • rpm-libs-4.16.1.3-7.el9.s390x
(dependency) avahi-libs 0.8-11.el9 s390x 166.8 kB Required by:
  • cups-libs-1:2.3.3op2-10.el9.s390x
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-8.el9.s390x
(dependency) bash 5.1.8-4.el9 s390x 7.5 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • filesystem-3.16-2.el9.s390x
  • fontconfig-2.13.94-2.el9.s390x
  • freetype-2.10.4-6.el9.s390x
  • glib2-2.68.4-3.el9.s390x
  • glibc-common-2.34-8.el9.s390x
  • grep-3.6-5.el9.s390x
  • hicolor-icon-theme-0.17-12.el9.noarch
  • krb5-libs-1.19.1-12.el9.s390x
  • libblkid-2.37.2-1.el9.s390x
  • libinput-1.19.2-1.el9.s390x
  • p11-kit-trust-0.24.0-4.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
  • rpm-4.16.1.3-7.el9.s390x
  • shared-mime-info-2.1-4.el9.s390x
  • systemd-libs-249-9.el9.s390x
  • xml-common-0.6.3-58.el9.noarch
(dependency) bzip2-libs 1.0.8-8.el9 s390x 80.6 kB Required by:
  • freetype-2.10.4-6.el9.s390x
  • libarchive-3.5.2-1.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.0-4.el9.s390x
  • python3-pip-wheel-21.2.3-5.el9.noarch
(env) centos-gpg-keys 9.0-5.el9 noarch 1.6 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
(env) centos-stream-release 9.0-5.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-5.el9 noarch 6.0 kB Required by:
  • centos-stream-release-9.0-5.el9.noarch
(required) cmake 3.20.2-7.el9 s390x 26.3 MB Required by:
  • cmake-data-3.20.2-7.el9.noarch
  • cmake-gui-3.20.2-7.el9.s390x
(required) cmake-data 3.20.2-7.el9 noarch 6.8 MB Required by:
  • cmake-3.20.2-7.el9.s390x
(required) cmake-doc 3.20.2-7.el9 noarch 24.5 MB
(required) cmake-filesystem 3.20.2-7.el9 s390x 0.0 B Required by:
  • cmake-3.20.2-7.el9.s390x
  • cmake-data-3.20.2-7.el9.noarch
(required) cmake-gui 3.20.2-7.el9 s390x 6.3 MB
(required) cmake-rpm-macros 3.20.2-7.el9 noarch 7.7 kB Required by:
  • cmake-3.20.2-7.el9.s390x
  • cmake-data-3.20.2-7.el9.noarch
(dependency) coreutils 8.32-31.el9 s390x 5.5 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • fontconfig-2.13.94-2.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • libblkid-2.37.2-1.el9.s390x
  • rpm-4.16.1.3-7.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) coreutils-common 8.32-31.el9 s390x 10.4 MB Required by:
  • coreutils-8.32-31.el9.s390x
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • gnutls-3.7.2-8.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • libssh-0.9.6-3.el9.s390x
  • openssl-libs-1:3.0.0-4.el9.s390x
(dependency) cups-libs 1:2.3.3op2-10.el9 s390x 687.2 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) curl 7.76.1-14.el9 s390x 665.5 kB Required by:
  • rpm-4.16.1.3-7.el9.s390x
(dependency) cyrus-sasl-lib 2.1.27-17.el9 s390x 2.3 MB Required by:
  • openldap-2.4.59-3.el9.s390x
(dependency) dbus-libs 1:1.12.20-5.el9 s390x 377.0 kB Required by:
  • avahi-libs-0.8-11.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.13.94-2.el9.s390x
(dependency) emacs-filesystem 1:27.1-3.el9 noarch 0.0 B Required by:
  • cmake-data-3.20.2-7.el9.noarch
(dependency) expat 2.2.10-4.el9 s390x 279.8 kB Required by:
  • cmake-3.20.2-7.el9.s390x
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
(dependency) filesystem 3.16-2.el9 s390x 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.s390x
  • gawk-5.1.0-5.el9.s390x
(dependency) fontconfig 2.13.94-2.el9 s390x 810.2 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • fontconfig-2.13.94-2.el9.s390x
(dependency) freetype 2.10.4-6.el9 s390x 841.3 kB Required by:
  • fontconfig-2.13.94-2.el9.s390x
  • harfbuzz-2.7.4-5.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) gawk 5.1.0-5.el9 s390x 1.6 MB Required by:
  • krb5-libs-1.19.1-12.el9.s390x
(dependency) gdbm-libs 1:1.19-4.el9 s390x 117.2 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
(dependency) glib2 2.68.4-3.el9 s390x 13.0 MB Required by:
  • harfbuzz-2.7.4-5.el9.s390x
  • libgudev-237-1.el9.s390x
  • libwacom-1.11-2.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
  • shared-mime-info-2.1-4.el9.s390x
(dependency) glibc 2.34-8.el9 s390x 4.8 MB Required by:
  • alternatives-1.20-2.el9.s390x
  • audit-libs-3.0.5-5.el9.s390x
  • avahi-libs-0.8-11.el9.s390x
  • bash-5.1.8-4.el9.s390x
  • bzip2-libs-1.0.8-8.el9.s390x
  • cmake-3.20.2-7.el9.s390x
  • cmake-gui-3.20.2-7.el9.s390x
  • coreutils-8.32-31.el9.s390x
  • cups-libs-1:2.3.3op2-10.el9.s390x
  • curl-7.76.1-14.el9.s390x
  • cyrus-sasl-lib-2.1.27-17.el9.s390x
  • dbus-libs-1:1.12.20-5.el9.s390x
  • expat-2.2.10-4.el9.s390x
  • fontconfig-2.13.94-2.el9.s390x
  • freetype-2.10.4-6.el9.s390x
  • gawk-5.1.0-5.el9.s390x
  • gdbm-libs-1:1.19-4.el9.s390x
  • glib2-2.68.4-3.el9.s390x
  • glibc-common-2.34-8.el9.s390x
  • glibc-minimal-langpack-2.34-8.el9.s390x
  • glx-utils-8.4.0-12.20210504git0f9e7d9.el9.s390x
  • gmp-1:6.2.0-10.el9.s390x
  • gnutls-3.7.2-8.el9.s390x
  • graphite2-1.3.14-9.el9.s390x
  • grep-3.6-5.el9.s390x
  • harfbuzz-2.7.4-5.el9.s390x
  • keyutils-libs-1.6.1-4.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • libICE-1.0.10-8.el9.s390x
  • libSM-1.2.3-10.el9.s390x
  • libX11-1.7.0-7.el9.s390x
  • libX11-xcb-1.7.0-7.el9.s390x
  • libXau-1.0.9-8.el9.s390x
  • libXext-1.3.4-8.el9.s390x
  • libXfixes-5.0.3-16.el9.s390x
  • libXxf86vm-1.1.4-18.el9.s390x
  • libacl-2.3.1-3.el9.s390x
  • libarchive-3.5.2-1.el9.s390x
  • libattr-2.5.1-3.el9.s390x
  • libblkid-2.37.2-1.el9.s390x
  • libbrotli-1.0.9-6.el9.s390x
  • libcap-2.48-7.el9.s390x
  • libcap-ng-0.8.2-6.el9.s390x
  • libcom_err-1.46.2-2.el9.s390x
  • libcurl-7.76.1-14.el9.s390x
  • libdrm-2.4.108-1.el9.s390x
  • libevdev-1.11.0-3.el9.s390x
  • libevent-2.1.12-6.el9.s390x
  • libffi-3.4.2-7.el9.s390x
  • libgcrypt-1.9.3-5.el9.s390x
  • libglvnd-1:1.3.4-1.el9.s390x
  • libglvnd-egl-1:1.3.4-1.el9.s390x
  • libglvnd-glx-1:1.3.4-1.el9.s390x
  • libgpg-error-1.42-4.el9.s390x
  • libgudev-237-1.el9.s390x
  • libicu-67.1-9.el9.s390x
  • libidn2-2.3.0-7.el9.s390x
  • libinput-1.19.2-1.el9.s390x
  • libjpeg-turbo-2.0.90-5.el9.s390x
  • libmount-2.37.2-1.el9.s390x
  • libnghttp2-1.43.0-5.el9.s390x
  • libpng-2:1.6.37-12.el9.s390x
  • libpsl-0.21.1-5.el9.s390x
  • libselinux-3.3-2.el9.s390x
  • libsepol-3.3-2.el9.s390x
  • libsigsegv-2.13-4.el9.s390x
  • libssh-0.9.6-3.el9.s390x
  • libstdc++-11.2.1-6.1.el9.s390x
  • libtasn1-4.16.0-7.el9.s390x
  • libunistring-0.9.10-15.el9.s390x
  • libuuid-2.37.2-1.el9.s390x
  • libuv-1:1.42.0-1.el9.s390x
  • libverto-0.3.2-3.el9.s390x
  • libwacom-1.11-2.el9.s390x
  • libwayland-client-1.19.0-4.el9.s390x
  • libwayland-server-1.19.0-4.el9.s390x
  • libxcb-1.13.1-9.el9.s390x
  • libxcrypt-4.4.18-3.el9.s390x
  • libxkbcommon-1.0.3-4.el9.s390x
  • libxkbcommon-x11-1.0.3-4.el9.s390x
  • libxml2-2.9.12-4.el9.s390x
  • libxshmfence-1.3-10.el9.s390x
  • libzstd-1.5.0-2.el9.s390x
  • lua-libs-5.4.2-4.el9.s390x
  • lz4-libs-1.9.3-5.el9.s390x
  • make-1:4.3-7.el9.s390x
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
  • mesa-libglapi-21.3.0-2.el9.s390x
  • mpfr-4.1.0-7.el9.s390x
  • mtdev-1.1.5-22.el9.s390x
  • ncurses-libs-6.2-8.20210508.el9.s390x
  • nettle-3.7.3-2.el9.s390x
  • openldap-2.4.59-3.el9.s390x
  • openssl-libs-1:3.0.0-4.el9.s390x
  • p11-kit-0.24.0-4.el9.s390x
  • p11-kit-trust-0.24.0-4.el9.s390x
  • pcre-8.44-3.el9.3.s390x
  • pcre2-10.37-3.el9.1.s390x
  • pcre2-utf16-10.37-3.el9.1.s390x
  • popt-1.18-8.el9.s390x
  • python3-3.9.9-2.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
  • readline-8.1-4.el9.s390x
  • rpm-4.16.1.3-7.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
  • sed-4.8-9.el9.s390x
  • shared-mime-info-2.1-4.el9.s390x
  • sqlite-libs-3.34.1-5.el9.s390x
  • systemd-libs-249-9.el9.s390x
  • xcb-util-0.4.0-19.el9.s390x
  • xcb-util-image-0.4.0-19.el9.s390x
  • xcb-util-keysyms-0.4.0-17.el9.s390x
  • xcb-util-renderutil-0.3.9-20.el9.s390x
  • xcb-util-wm-0.4.1-22.el9.s390x
  • xz-libs-5.2.5-7.el9.s390x
  • zlib-1.2.11-31.el9.s390x
(dependency) glibc-common 2.34-8.el9 s390x 1.0 MB Required by:
  • glibc-2.34-8.el9.s390x
  • glibc-minimal-langpack-2.34-8.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) glibc-minimal-langpack 2.34-8.el9 s390x 0.0 B Required by:
  • glibc-2.34-8.el9.s390x
Suggested by:
  • glibc-2.34-8.el9.s390x
(dependency) glx-utils 8.4.0-12.20210504git0f9e7d9.el9 s390x 155.3 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) gmp 1:6.2.0-10.el9 s390x 693.2 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • gawk-5.1.0-5.el9.s390x
  • gnutls-3.7.2-8.el9.s390x
  • mpfr-4.1.0-7.el9.s390x
  • nettle-3.7.3-2.el9.s390x
(dependency) gnutls 3.7.2-8.el9 s390x 2.5 MB Required by:
  • cups-libs-1:2.3.3op2-10.el9.s390x
  • glib2-2.68.4-3.el9.s390x
(dependency) graphite2 1.3.14-9.el9 s390x 188.0 kB Required by:
  • harfbuzz-2.7.4-5.el9.s390x
(dependency) grep 3.6-5.el9 s390x 844.9 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • fontconfig-2.13.94-2.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) harfbuzz 2.7.4-5.el9 s390x 1.6 MB Required by:
  • freetype-2.10.4-6.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) hicolor-icon-theme 0.17-12.el9 noarch 72.2 kB Required by:
  • cmake-gui-3.20.2-7.el9.s390x
(dependency) keyutils-libs 1.6.1-4.el9 s390x 50.3 kB Required by:
  • krb5-libs-1.19.1-12.el9.s390x
(dependency) krb5-libs 1.19.1-12.el9 s390x 2.1 MB Required by:
  • cups-libs-1:2.3.3op2-10.el9.s390x
  • cyrus-sasl-lib-2.1.27-17.el9.s390x
  • libcurl-7.76.1-14.el9.s390x
  • libssh-0.9.6-3.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.13.94-2.el9.s390x
(dependency) libICE 1.0.10-8.el9 s390x 170.3 kB Required by:
  • libSM-1.2.3-10.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libSM 1.2.3-10.el9 s390x 92.7 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libX11 1.7.0-7.el9 s390x 1.3 MB Required by:
  • glx-utils-8.4.0-12.20210504git0f9e7d9.el9.s390x
  • libXext-1.3.4-8.el9.s390x
  • libXfixes-5.0.3-16.el9.s390x
  • libXxf86vm-1.1.4-18.el9.s390x
  • libglvnd-glx-1:1.3.4-1.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.s390x
(dependency) libX11-xcb 1.7.0-7.el9 s390x 6.9 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libXau 1.0.9-8.el9 s390x 59.1 kB Required by:
  • libxcb-1.13.1-9.el9.s390x
(dependency) libXext 1.3.4-8.el9 s390x 93.1 kB Required by:
  • libXxf86vm-1.1.4-18.el9.s390x
  • libglvnd-glx-1:1.3.4-1.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libXfixes 5.0.3-16.el9 s390x 26.5 kB Required by:
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libXxf86vm 1.1.4-18.el9 s390x 25.4 kB Required by:
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libacl 2.3.1-3.el9 s390x 35.9 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • libarchive-3.5.2-1.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
  • sed-4.8-9.el9.s390x
(dependency) libarchive 3.5.2-1.el9 s390x 937.9 kB Required by:
  • cmake-3.20.2-7.el9.s390x
  • cmake-gui-3.20.2-7.el9.s390x
  • rpm-4.16.1.3-7.el9.s390x
(dependency) libattr 2.5.1-3.el9 s390x 24.5 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • libacl-2.3.1-3.el9.s390x
(dependency) libblkid 2.37.2-1.el9 s390x 229.1 kB Required by:
  • libmount-2.37.2-1.el9.s390x
(dependency) libbrotli 1.0.9-6.el9 s390x 781.3 kB Required by:
  • freetype-2.10.4-6.el9.s390x
  • libcurl-7.76.1-14.el9.s390x
(dependency) libcap 2.48-7.el9 s390x 155.5 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) libcap-ng 0.8.2-6.el9 s390x 60.8 kB Required by:
  • audit-libs-3.0.5-5.el9.s390x
(dependency) libcom_err 1.46.2-2.el9 s390x 59.1 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • libcurl-7.76.1-14.el9.s390x
(dependency) libcurl 7.76.1-14.el9 s390x 664.7 kB Required by:
  • cmake-3.20.2-7.el9.s390x
  • cmake-gui-3.20.2-7.el9.s390x
  • curl-7.76.1-14.el9.s390x
(dependency) libdrm 2.4.108-1.el9 s390x 252.5 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libevdev 1.11.0-3.el9 s390x 118.1 kB Required by:
  • libinput-1.19.2-1.el9.s390x
(dependency) libevent 2.1.12-6.el9 s390x 916.6 kB Required by:
  • avahi-libs-0.8-11.el9.s390x
(dependency) libffi 3.4.2-7.el9 s390x 56.4 kB Required by:
  • glib2-2.68.4-3.el9.s390x
  • libwayland-client-1.19.0-4.el9.s390x
  • libwayland-server-1.19.0-4.el9.s390x
  • p11-kit-0.24.0-4.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
(dependency) libgcc 11.2.1-6.1.el9 s390x 157.1 kB Required by:
  • cmake-3.20.2-7.el9.s390x
  • cmake-gui-3.20.2-7.el9.s390x
  • glibc-2.34-8.el9.s390x
  • graphite2-1.3.14-9.el9.s390x
  • libcap-2.48-7.el9.s390x
  • libgudev-237-1.el9.s390x
  • libicu-67.1-9.el9.s390x
  • libstdc++-11.2.1-6.1.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) libgcrypt 1.9.3-5.el9 s390x 1.0 MB Required by:
  • systemd-libs-249-9.el9.s390x
(dependency) libglvnd 1:1.3.4-1.el9 s390x 895.5 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.s390x
  • libglvnd-glx-1:1.3.4-1.el9.s390x
(dependency) libglvnd-egl 1:1.3.4-1.el9 s390x 68.9 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libglvnd-glx 1:1.3.4-1.el9 s390x 786.0 kB Required by:
  • glx-utils-8.4.0-12.20210504git0f9e7d9.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libgpg-error 1.42-4.el9 s390x 820.8 kB Required by:
  • libgcrypt-1.9.3-5.el9.s390x
(dependency) libgudev 237-1.el9 s390x 83.4 kB Required by:
  • libwacom-1.11-2.el9.s390x
(dependency) libicu 67.1-9.el9 s390x 32.6 MB Required by:
  • qt5-qtbase-5.15.2-28.el9.s390x
(dependency) libidn2 2.3.0-7.el9 s390x 243.2 kB Required by:
  • gnutls-3.7.2-8.el9.s390x
  • libcurl-7.76.1-14.el9.s390x
  • libpsl-0.21.1-5.el9.s390x
(dependency) libinput 1.19.2-1.el9 s390x 504.1 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libjpeg-turbo 2.0.90-5.el9 s390x 480.1 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libmount 2.37.2-1.el9 s390x 315.7 kB Required by:
  • glib2-2.68.4-3.el9.s390x
(dependency) libnghttp2 1.43.0-5.el9 s390x 162.5 kB Required by:
  • libcurl-7.76.1-14.el9.s390x
(dependency) libpng 2:1.6.37-12.el9 s390x 234.3 kB Required by:
  • freetype-2.10.4-6.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libpsl 0.21.1-5.el9 s390x 72.5 kB Required by:
  • libcurl-7.76.1-14.el9.s390x
(dependency) libselinux 3.3-2.el9 s390x 181.1 kB Required by:
  • coreutils-8.32-31.el9.s390x
  • glib2-2.68.4-3.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • libmount-2.37.2-1.el9.s390x
  • mesa-libglapi-21.3.0-2.el9.s390x
  • sed-4.8-9.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) libsepol 3.3-2.el9 s390x 761.4 kB Required by:
  • libselinux-3.3-2.el9.s390x
(dependency) libsigsegv 2.13-4.el9 s390x 44.9 kB Required by:
  • gawk-5.1.0-5.el9.s390x
  • grep-3.6-5.el9.s390x
(dependency) libssh 0.9.6-3.el9 s390x 500.5 kB Required by:
  • libcurl-7.76.1-14.el9.s390x
(dependency) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.s390x
(dependency) libstdc++ 11.2.1-6.1.el9 s390x 2.6 MB Required by:
  • cmake-3.20.2-7.el9.s390x
  • cmake-gui-3.20.2-7.el9.s390x
  • graphite2-1.3.14-9.el9.s390x
  • libicu-67.1-9.el9.s390x
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libtasn1 4.16.0-7.el9 s390x 183.4 kB Required by:
  • gnutls-3.7.2-8.el9.s390x
  • p11-kit-trust-0.24.0-4.el9.s390x
(dependency) libunistring 0.9.10-15.el9 s390x 1.6 MB Required by:
  • gnutls-3.7.2-8.el9.s390x
  • libidn2-2.3.0-7.el9.s390x
  • libpsl-0.21.1-5.el9.s390x
(dependency) libuuid 2.37.2-1.el9 s390x 29.4 kB Required by:
  • libSM-1.2.3-10.el9.s390x
  • libblkid-2.37.2-1.el9.s390x
  • libmount-2.37.2-1.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
(dependency) libuv 1:1.42.0-1.el9 s390x 396.3 kB Required by:
  • cmake-3.20.2-7.el9.s390x
  • cmake-gui-3.20.2-7.el9.s390x
(dependency) libverto 0.3.2-3.el9 s390x 25.4 kB Required by:
  • krb5-libs-1.19.1-12.el9.s390x
(dependency) libwacom 1.11-2.el9 s390x 99.2 kB Required by:
  • libinput-1.19.2-1.el9.s390x
(dependency) libwacom-data 1.11-2.el9 noarch 510.3 kB Required by:
  • libwacom-1.11-2.el9.s390x
(dependency) libwayland-client 1.19.0-4.el9 s390x 62.0 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
(dependency) libwayland-server 1.19.0-4.el9 s390x 82.4 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libgbm-21.3.0-2.el9.s390x
(dependency) libxcb 1.13.1-9.el9 s390x 1.0 MB Required by:
  • libX11-1.7.0-7.el9.s390x
  • libxkbcommon-x11-1.0.3-4.el9.s390x
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
  • xcb-util-0.4.0-19.el9.s390x
  • xcb-util-image-0.4.0-19.el9.s390x
  • xcb-util-keysyms-0.4.0-17.el9.s390x
  • xcb-util-renderutil-0.3.9-20.el9.s390x
  • xcb-util-wm-0.4.1-22.el9.s390x
(dependency) libxcrypt 4.4.18-3.el9 s390x 264.0 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) libxkbcommon 1.0.3-4.el9 s390x 320.6 kB Required by:
  • libxkbcommon-x11-1.0.3-4.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libxkbcommon-x11 1.0.3-4.el9 s390x 31.5 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) libxml2 2.9.12-4.el9 s390x 1.9 MB Required by:
  • fontconfig-2.13.94-2.el9.s390x
  • libarchive-3.5.2-1.el9.s390x
  • libxkbcommon-1.0.3-4.el9.s390x
  • shared-mime-info-2.1-4.el9.s390x
  • xml-common-0.6.3-58.el9.noarch
(dependency) libxshmfence 1.3-10.el9 s390x 11.3 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) libzstd 1.5.0-2.el9 s390x 1.2 MB Required by:
  • libarchive-3.5.2-1.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) lua-libs 5.4.2-4.el9 s390x 582.2 kB Required by:
  • rpm-libs-4.16.1.3-7.el9.s390x
(dependency) lz4-libs 1.9.3-5.el9 s390x 141.8 kB Required by:
  • libarchive-3.5.2-1.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) make 1:4.3-7.el9 s390x 1.7 MB Required by:
  • cmake-3.20.2-7.el9.s390x
(dependency) mesa-libEGL 21.3.0-2.el9 s390x 303.5 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.s390x
(dependency) mesa-libGL 21.3.0-2.el9 s390x 586.2 kB Required by:
  • libglvnd-glx-1:1.3.4-1.el9.s390x
(dependency) mesa-libgbm 21.3.0-2.el9 s390x 85.8 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) mesa-libglapi 21.3.0-2.el9 s390x 442.8 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.s390x
  • mesa-libGL-21.3.0-2.el9.s390x
(dependency) mpfr 4.1.0-7.el9 s390x 625.9 kB Required by:
  • gawk-5.1.0-5.el9.s390x
(dependency) mtdev 1.1.5-22.el9 s390x 25.2 kB Required by:
  • libinput-1.19.2-1.el9.s390x
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.s390x
(dependency) ncurses-libs 6.2-8.20210508.el9 s390x 963.3 kB Required by:
  • bash-5.1.8-4.el9.s390x
  • cmake-3.20.2-7.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
  • readline-8.1-4.el9.s390x
(dependency) nettle 3.7.3-2.el9 s390x 717.2 kB Required by:
  • gnutls-3.7.2-8.el9.s390x
(dependency) openldap 2.4.59-3.el9 s390x 700.9 kB Required by:
  • libcurl-7.76.1-14.el9.s390x
(dependency) openssl-libs 1:3.0.0-4.el9 s390x 6.7 MB Required by:
  • coreutils-8.32-31.el9.s390x
  • krb5-libs-1.19.1-12.el9.s390x
  • libarchive-3.5.2-1.el9.s390x
  • libcurl-7.76.1-14.el9.s390x
  • libevent-2.1.12-6.el9.s390x
  • libssh-0.9.6-3.el9.s390x
  • openldap-2.4.59-3.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) p11-kit 0.24.0-4.el9 s390x 1.6 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.2-8.el9.s390x
  • p11-kit-trust-0.24.0-4.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) p11-kit-trust 0.24.0-4.el9 s390x 432.3 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.2-8.el9.s390x
(dependency) pcre 8.44-3.el9.3 s390x 316.4 kB Required by:
  • glib2-2.68.4-3.el9.s390x
  • grep-3.6-5.el9.s390x
(dependency) pcre2 10.37-3.el9.1 s390x 605.7 kB Required by:
  • libselinux-3.3-2.el9.s390x
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.s390x
  • pcre2-utf16-10.37-3.el9.1.s390x
(dependency) pcre2-utf16 10.37-3.el9.1 s390x 558.2 kB Required by:
  • qt5-qtbase-5.15.2-28.el9.s390x
(dependency) popt 1.18-8.el9 s390x 131.0 kB Required by:
  • rpm-4.16.1.3-7.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
(dependency) publicsuffix-list-dafsa 20210518-2.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.s390x
(dependency) python3 3.9.9-2.el9 s390x 24.3 kB Required by:
  • cmake-rpm-macros-3.20.2-7.el9.noarch
  • libwacom-1.11-2.el9.s390x
Recommended by:
  • python3-libs-3.9.9-2.el9.s390x
(dependency) python3-libs 3.9.9-2.el9 s390x 30.7 MB Required by:
  • python3-3.9.9-2.el9.s390x
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-2.el9.s390x
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-2.el9.s390x
(dependency) qt5-qtbase 5.15.2-28.el9 s390x 10.7 MB Required by:
  • cmake-gui-3.20.2-7.el9.s390x
  • qt5-qtbase-common-5.15.2-28.el9.noarch
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) qt5-qtbase-common 5.15.2-28.el9 noarch 76.0 B Required by:
  • qt5-qtbase-5.15.2-28.el9.s390x
(dependency) qt5-qtbase-gui 5.15.2-28.el9 s390x 20.7 MB Required by:
  • cmake-gui-3.20.2-7.el9.s390x
(dependency) readline 8.1-4.el9 s390x 520.7 kB Required by:
  • gawk-5.1.0-5.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
(dependency) rpm 4.16.1.3-7.el9 s390x 2.6 MB Required by:
  • cmake-rpm-macros-3.20.2-7.el9.noarch
  • rpm-libs-4.16.1.3-7.el9.s390x
(dependency) rpm-libs 4.16.1.3-7.el9 s390x 792.5 kB Required by:
  • rpm-4.16.1.3-7.el9.s390x
(dependency) sed 4.8-9.el9 s390x 802.1 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-12.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.s390x
(dependency) shared-mime-info 2.1-4.el9 s390x 4.9 MB Required by:
  • cmake-gui-3.20.2-7.el9.s390x
(dependency) sqlite-libs 3.34.1-5.el9 s390x 1.3 MB Required by:
  • python3-libs-3.9.9-2.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
(dependency) systemd-libs 249-9.el9 s390x 1.7 MB Required by:
  • dbus-libs-1:1.12.20-5.el9.s390x
  • libgudev-237-1.el9.s390x
  • libinput-1.19.2-1.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-8.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
(dependency) vim-filesystem 2:8.2.2637-9.el9 noarch 40.0 B Required by:
  • cmake-data-3.20.2-7.el9.noarch
(dependency) xcb-util 0.4.0-19.el9 s390x 25.8 kB Required by:
  • xcb-util-image-0.4.0-19.el9.s390x
(dependency) xcb-util-image 0.4.0-19.el9 s390x 21.6 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) xcb-util-keysyms 0.4.0-17.el9 s390x 16.2 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) xcb-util-renderutil 0.3.9-20.el9 s390x 19.9 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) xcb-util-wm 0.4.1-22.el9 s390x 96.6 kB Required by:
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
(dependency) xkeyboard-config 2.33-2.el9 noarch 5.8 MB Required by:
  • libxkbcommon-1.0.3-4.el9.s390x
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-2.el9.s390x
(dependency) xz-libs 5.2.5-7.el9 s390x 176.9 kB Required by:
  • libarchive-3.5.2-1.el9.s390x
  • libxml2-2.9.12-4.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
  • systemd-libs-249-9.el9.s390x
(dependency) zlib 1.2.11-31.el9 s390x 207.1 kB Required by:
  • cmake-3.20.2-7.el9.s390x
  • cmake-gui-3.20.2-7.el9.s390x
  • cups-libs-1:2.3.3op2-10.el9.s390x
  • curl-7.76.1-14.el9.s390x
  • freetype-2.10.4-6.el9.s390x
  • glib2-2.68.4-3.el9.s390x
  • libarchive-3.5.2-1.el9.s390x
  • libcurl-7.76.1-14.el9.s390x
  • libpng-2:1.6.37-12.el9.s390x
  • libssh-0.9.6-3.el9.s390x
  • libxml2-2.9.12-4.el9.s390x
  • openssl-libs-1:3.0.0-4.el9.s390x
  • python3-libs-3.9.9-2.el9.s390x
  • qt5-qtbase-5.15.2-28.el9.s390x
  • qt5-qtbase-gui-5.15.2-28.el9.s390x
  • rpm-libs-4.16.1.3-7.el9.s390x
  • sqlite-libs-3.34.1-5.el9.s390x
Page refreshed at 8 December 2021 11:45 UTC.